Foreman - Feature #15318

Default of orchestration type should be configurable
06/07/2016 03:56 AM - Dennis Benndorf

Status: Duplicate
Priority: Normal
Assignee:

Category: Orchestration

Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases: 1.11.2
Bugzilla link: Red Hat JIRA:

Pull request:

Description

It should be possible to change the default orchestration/provisioning type from 'hardware' to 'vmware'.
If | want to create a new host foreman always wants to install on real hardware and | need to change the dropdown menu to

'vmware'.
| couldnt find this setting in hostgroups or general config.

Regards,
Dennis

Related issues:
Is duplicate of Foreman - Feature #5790: Default "Deploy on" value for host g...

Closed

History

#1 - 06/07/2016 03:57 AM - Dominic Cleal
- Is duplicate of Feature #5790: Default "Deploy on" value for host groups. added

#2 - 06/07/2016 03:58 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, this is tracked under ticket #5790.

05/18/2024

1/1



https://projects.theforeman.org/issues/5790
http://www.tcpdf.org

